@charset "utf-8";
/* CSS Document */


/*  ALLGEMEIN */
html { width:100%; height:100%; font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:10pt; color:#666; width:100%; height:100%; background-color:#fff;  }

p.success {color:#066731;}
p.error {color:#ff0000;}

a  { color:#666; text-decoration: underline; }
a:hover, a:focus, a:active { text-decoration: underline; color:#007f00; }
.main { margin-bottom:15px; font-size:10pt; line-height:1.5; padding:10px; box-sizing: border-box;}

h1 { color: #007f00; font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:34px; display: block; letter-spacing: -0.03em; padding:0; }
p { color: #666; display: block; margin-top:20px; margin-bottom:20px; padding:0; }


/*  FORM */
label {float:left; width:100%; clear:both; display:block; font-weight: bold; margin:0; padding-top:5px;}
input, textarea, select {border: 1px solid #c0c0c0; color: #006600; padding: 6px; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size:10pt; line-height:1.5; margin-bottom:20px;  }
.checkbox { width:20px; display:inline; margin-bottom:0px; }
.dsgvo label { float:none; display:inline;}
.button {background:#007f00; color:#fff; height:30px; width:auto; padding:0 22px; border: 1px solid #007f00; font-size:11pt; text-align: center; outline:0; border-radius:2px; margin-bottom:15px; margin-top:20px;}
.button:hover { background:#006731; color:#fff; border-color:#066731; cursor:pointer;}


/*  TRANSITIONS */
a { transition: all 300ms; -moz-transition: all 300ms; -webkit-transition: all 300ms; -o-transition: all 300ms; -ms-transition: all 300ms; }